<?xml version="1.0" standalone="yes" ?>
	<NewDataSet>
	<Izvestaj KojTipIzv="C" />
	<Grupiranje SubGr="Sifra_Pat ImePat Sif_GrPat Ime_GrPat" SubSubGr="2" 
		   PodrediPo="Sifra_Pat,ImePat,Sif_GrPat,Ime_GrPat,ImeBrand"
		  Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />
	<CrTabDef CrTabKlucRed="Sifra_Pat Sif_GrPat ImeBrand" CrTabKlucRedTip="S S S" 
		  CrTabKlucKol="Mesec" CrTabKlucTip="S"
		  CrTabPodatoci="KolicKG" CrTabPodatTip="N" 
                                      CrTabOstPod="ImePat Ime_GrPat"  CrTabOstPodTip="S S" 
		  CrTabSum="KolicKG" />

	<Red ImeId="Sifra_Pat" Naslov="[ifD" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImePat" Naslov="Ime Distr" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />

	<Red ImeId="Sif_GrPat" Naslov="[ifM" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Ime_GrPat" Naslov="Ime Mer~ " Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />

	<Red ImeId="ImeBrand" Naslov="Brend" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />

	<Red ImeId="KolicKG" Naslov="Iznos" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" Kod="" />

	<Red ImeId="CrSum_KolicKG" Naslov="Vkupno KG" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" Kod="" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>